
client_id=<OAuth 2.0 Client ID>
client_secret=<OAuth 2.0 Client secret>
auth_url=https://login.microsoftonline.com/<tenantID>/oauth2/authorize?resource=https%3A%2F%2FWDATPAlertExport.Seville.onmicrosoft.com
token_url=https://login.microsoftonline.com/<tenantID>/oauth2/token
redirect_uri=https://localhost:44300/sevilleconnector
scope=